/*
Form style sheet
*/
.ninja-forms-required-items{
	display: none;
}
.ninja-forms-form .field-wrap{
	margin-bottom:15px;
}
.ninja-forms-error-msg{
	display: none;
}
.hp-wrap{
	display:none;
}
.ninja-forms-form .ninja-forms-all-fields-wrap .labeldelete-wrap label, .ninja-forms-form .ninja-forms-all-fields-wrap .g_recaptcha-wrap label{
	display:none;
}

.ninja-forms-form .ninja-forms-all-fields-wrap .labelpadding-wrap label{
	font-size:11pt;
	margin-left:3px;
	opacity:0.8;
}
#primary.kontakt #main.regular .single-content .post .single-content .wpcf7-form p{
	margin: 1em 0em;
}
#primary.kontakt #main.regular .single-content .post .single-content .wpcf7-form p:first-child{
	margin: 0em 0em 1em 0em;
}
.wpcf7-form .file-upload-help{
	margin-bottom:-5px;
	font-size: 10pt;
}
.wpcf7-form .wpcf7-form-control-wrap{
	position:static;
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-file{
	font-size: 11pt;
}
.wpcf7-form .wpcf7-form-control-wrap textarea.wpcf7-form-control{
	height:130px;
}
.wpcf7-form .wpcf7-form-control-wrap textarea.wpcf7-form-control, .wpcf7-form .wpcf7-form-control-wrap input.wpcf7-text{
	font-family: robotomedium;
    font-size: 10pt;
    padding: 5px 8px;
	max-width:100%;
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control{
	width:100%;
}
.ninja-forms-req-symbol{
	display:none;
}
.wpcf7-form .wpcf7-form-control.wpcf7-submit{
	background-color: #1a79d8;
    box-shadow: none;
    border: 1px solid #155eb5;
    padding: 9px 40px;
    color: white;
    letter-spacing: 1px;
    font-size: 10pt;
	text-shadow:none;
}
.g-recaptcha{
	padding-top:5px;
}
.g-recaptcha > div > div{
	width:inherit !important;
	max-width:304px;
}
@media screen and (max-width: 50em) {

}
@media screen and (max-width: 37.5em) {

}
@media screen and (max-width: 28em) {

}
@media screen and (max-width: 25em) {

}
